<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Description variables -->
    <?php
        $shareImg = "/include/images/avatar-cartoon600.png";
        $author = "Jovian HERSEMEULE";
        $description = "Le site officiel de Jovian Hersemeule";
    ?>

    <!-- Generic description -->
    <meta name="description" content="<?php echo $description; ?>">
    <meta name="author" content="<?php echo $author; ?>">

    <!-- Google / Search Engine Tags -->
    <meta itemprop="name" content="<?php echo $author; ?>">
    <meta itemprop="description" content="<?php echo $description; ?>">
    <meta itemprop="image" content="<?php echo $shareImg; ?>">

    <!-- Facebook Meta Tags -->
    <meta property="og:url" content="https://www.jovian-hersemeule.eu">
    <meta property="og:type" content="website">
    <meta property="og:title" content="<?php echo $author; ?>">
    <meta property="og:description" content="<?php echo $description; ?>">
    <meta property="og:image" content="<?php echo $shareImg; ?>">

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="<?php echo $author; ?>">
    <meta name="twitter:description" content="<?php echo $description; ?>">
    <meta name="twitter:image" content="<?php echo $shareImg; ?>">

    <!-- Meta Tags Generated via http://heymeta.com -->

    <!-- Style sheet -->
    <link href="/include/css/bootstrap.css" rel="stylesheet">
    <link href="/include/css/custom/main.css" rel="stylesheet">
    <link href="/include/css/custom/pagination.css" rel="stylesheet">

    <title><?php echo $title; ?> - Jovian Hersemeule</title>
</head>
